.linkcell {

	font-size: 14px;

	font-family: "Comic Sans MS", Verdana, Arial, Helvetica, sans-serif;

}

body,td,th {
	font-family: "Comic Sans MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
	text-decoration: none;
}
.largeText {font-size: 30px;
text-align:center;
}

.latinName, .var {

	font-family: Verdana, Arial, Helvetica, "Comic Sans MS", sans-serif;
	font-style: italic;

}
 .feature {
	font-family: Verdana, Arial, Helvetica, "Comic Sans MS", sans-serif;
	font-weight: bold;
}
ul li .feature  {
	font-family: Verdana, Arial, Helvetica, "Comic Sans MS", sans-serif;
	font-weight: bold;
    list-style-type: square;
}

ul li li  {
	font-family: Verdana, Arial, Helvetica, "Comic Sans MS", sans-serif;
	font-weight: normal;
	list-style-type: circle;
}
.cultivar, .plain {font-style:normal;
}

.addedDate {
	font-family: "Comic Sans MS", Arial;
	color: #FF0000;
	text-transform: uppercase;
}
.photodate {
	font-family: "Comic Sans MS", Arial;
	font-size: 12px;
}
.thinbreak {
	font-family: "Comic Sans MS", Arial;
	font-size: 8px;
}
img {
	margin-right: 3px;
	margin-left: 3px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#topnav {
text-align:right;
}

#pairLink {
text-align:center;
}



#pairLink2 {
text-align:center;
}

.familyListLink {
text-align:center;
	font-size: 24px;
}
.thm2h, .gallery1, .thumb{
	margin-top: 5px;
	}
.gallery1 img {
	width: 900px;
	margin-bottom: 3px;
	}
.gallery900600 img {
	width: 900px;
	height:600px
	}
	.thm2h img {
	height:240px;
	width:320px; 
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 5px;
	 }
	 .thumb img{
		height:auto;
	width:200px;  }
.mediumText {
	font-size: 24px;
	/*text-align:center;*/
}
.BotanicalName {
	text-decoration: underline;
}
td.picUL {vertical-align:top;
}
.familynav {
	text-align:center;
	font-size: 24px;
}
.gallerylink {text-align:center;
}
.td {border-width:medium;
}
.genera {
	font-style: italic; font-weight:bold;

}
.commonLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: larger;
}

.anchorLinksRow {
	text-align:center;
	font-size: 24px;
	font-style: italic;	
}
/*mobile friendly photo gallery*/
/*div.imggallery {
	margin: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	border: 1px solid #0000ff;
	height: auto;
	width: auto;
	float: left;
	text-align: center;
	font-family: "Comic Sans MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
}	

div.imggallery img {
    display: inline;
    margin: 2px;
    border: 1px solid #ffffff;
} 

div.imggallery a:hover img {
    border: 1px solid #0000ff;
}*/

div.desc {
  text-align: left;
  font-weight: normal;
  width: 95%;
  margin: 5px;
  font-family: "Comic Sans MS", Verdana, Arial, Helvetica, sans-serif;
  font-size: 18px;
}
.endwrap {
  clear: left;
}
/*End of mobile friendly gallery*/